BODY{
  font-size : 11pt;
  line-height : 18pt;
  color : #0000FF;
  background-color : #FFFFFF;
  background-image : url(back.gif);
  background-attachment : fixed;
}
TR{
  font-size : 11pt;
}
TD{
  font-size : 11pt;
}
.size_s{
  font-size : 9pt;
  line-height : 16pt;
}
.size_m{
  font-size : 13pt;
  line-height : 20pt;
}
#top{
  font-size : 12pt;
  line-height : 18pt;
}
#main{
  font-size : 16pt;
  font-weight : BOLD;
  line-height : 22pt;
}
A:LINK{
  color: #FF0000;
  text-decoration : none;
}
A:VISITED{
  color: #FF0000;
  text-decoration : none;
}
A:HOVER{
  color: #0000FF;
  background-color : #FFFFFF;
  text-decoration : underline;
}
A:ACTIVE{
  color: #FF0000;
  text-decoration : none;
}